Bug 62018 - KDE upgrade bug - all windows on desktop #1
KDE upgrade bug - all windows on desktop #1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 61901 67218 79579
  Show dependency treegraph
 
Reported: 2002-03-26 15:32 EST by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 16:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-03-26 15:32:27 EST
Description of problem: 
After upgrading from 7.2/KDE 2.x to Beta 3 (Skipjack), all my windows from my previous 
session were restored on the first desktop, instead of the various desktops they had been 
saved on before. 
 
All the Konqueror windows were restored at the size of the file manager profile instead of 
the web profile, and they didn't remember their URL info -- they were just empty windows. 
 
The konsole windows were restored to size 43x19(!!!) instead of their normal 80x24 and 
80x50 saved sizes. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. save your desktop on logout from KDE from 7.2  
2. upgrade to Skipjack 
3. Login to your KDE desktop 
  
 
Expected Results:  Either all the windows should be restored properly as they are under KDE 
2, 
or no windows should be restored at all.  The former is preferable, the latter 
acceptable if no solution can be found.  However, the latter is also a cop-out. 
No matter what, the current behaviour is unacceptable. 
 
Additional info:
Comment 1 Ngo Than 2003-02-06 16:31:20 EST
someone report me that it works in current release 8.0 or rawhide. Please reopen
it, if the bug is still there.

Note You need to log in before you can comment on or make changes to this bug.